Bug 813981 - iwhd NOT REBUILDABLE from source with standard CF channels
iwhd NOT REBUILDABLE from source with standard CF channels
Status: CLOSED NOTABUG
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: iwhd (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: jrd
Brad P. Crochet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 18:52 EDT by Dave Johnson
Modified: 2016-04-26 13:05 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-20 12:31:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Johnson 2012-04-18 18:52:51 EDT
Description of problem:
==============================
rebuilding iwhd from source is not possible 

CF channels not providing the following pkgs

.qa.[root@x86-64-box tps]# cat new-buildreqs-missing.list
boost-devel                           (optional)
boost-filesystem                      (optional)
gc-devel                              (optional)
hail-devel
help2man                              (optional)
jansson-devel
libcurl-devel                         (optional)
libmicrohttpd-devel
liboauth-devel
libuuid-devel                         (optional)
mongodb-devel
mongodb-server

Note You need to log in before you can comment on or make changes to this bug.